
.row {
    margin-left: 0;
}
[class*="span"] {

}
a.author_url .author {
	font-family: arial!important; 
	/*color:rgb(183, 188, 189)!important;*/
	color:#0099CC!important;}
.topart .authors {    margin: -15px 20px 3px 20px; z-index: 2;
    position: relative;}
	
.topart.span6 .authors, .topart.span6 .title {margin-left:40px!important;}

.topart .title {
    margin-left: 20px;
    position: relative;
	margin-top:0px!important;
	margin-bottom:10px!important;
}
.label-info, .badge-info {
    background-color: transparent!important;
}

.label, .badge {
    background-color: transparent!important;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    line-height: 14px;
    padding: 0;
    text-shadow: none;
    vertical-align: baseline;
    white-space: nowrap;
}
.edition {font-family: arial!important; color:#0099CC!important;    font-size: 11px;
}
.text {
    font-family: arial;
    font-size: 14px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    background-color: #EDEDED;
	border:0px;
	border-radius:0px;
    color: #333333;
    cursor: default;
    font-family: arial;
    font-weight: bold;
    text-transform: uppercase;
}

.nav-tabs {
    border-bottom: 1px solid #EDEDED;
	width: 94%;
}

.nav-tabs > li {
    margin-bottom: -1px;
}

.nav-tabs > li > a {
    border: 0px;
    border-radius: 0 0 0 0;
    color: #999999;
    font-family: arial;
    line-height: 20px;
    padding-bottom: 8px;
    padding-top: 8px;
    text-transform: uppercase;
}

.nav-tabs > li > a:hover {border:0px}
.disput { }
.soc_tabs {margin: 20px 0!important}
.soc_tabs .nav-tabs > li a {font-size:12px;}

.soc_tabs .tab-content {border-left:1px solid #ededed;
border-right:1px solid #ededed;
border-bottom:1px solid #ededed;}
.disput .intro {    font-family: 'conv_etelkareg',arial;
    font-size: 16px;
    font-weight: bold;
    line-height: 17px;}
.disput h4,h3 {margin:0px}
.disput .span4 {    margin-bottom: 12px;}
.text_block div {margin: 0 0 10px 0}

.text_block div.photo_video {margin:0px!important}

.authors {line-height: 17px; margin-top: 1px;}
.commentator .author {    
			line-height: 14px;
			padding: 7px 10px;
			color: #696969;}
.commentator {height: 95px;}

	.comments {font-size:14px; line-height:17px; padding:0 20px}
	.comments .text {text-align:left!important; font-family:georgia, times new roman}
.comments .divider {border:0px!important}
.comments .photo {width:128px; float:left; margin-right:12px}
.well-small {border:0px!important}
.text h3 {margin:12px 0}
.editions {    padding: 0 20px;}
.editions .edition {color:#333333!important;}
.edition h4 {margin-bottom:0px; letter-spacing:0px}
.edition .intro {line-height:15px}



.content h4 {letter-spacing:0px}
.tablet1  {    border-right: 1px solid #EDEDED;
margin: 0 -1px 0 0;
    /*width: 619px !important;*/
}
.text_block a {text-decoration:underline}

.poll {    border-bottom: 1px solid #EDEDED;
    border-top: 5px solid #EDEDED;
    display: table;
    margin: 0 0 20px;
    padding-bottom: 20px;
    width: 95%;}
.poll .span4 {width:100%}
.widget .archive {    margin: 0 !important;
    width: 94%;}

.telegraf {margin: 20px 0 0;}
.telegraf .title a {    font-family: arial !important;
    font-size: 12px !important;
	color:#777;
    font-weight: normal !important;}
.telegraf .media {
    background: url("../img/telarrow.png") no-repeat scroll 0 7px transparent;
    border-bottom: 0 solid #FFFFFF !important;
    padding: 4px 0 0 24px !important;
}
.catname {
    width: 94%;}

.span6 .topcatart img {width:50%!important}
.gradient {  background-image: url("../img/grad.png"); 
  background-repeat: repeat-x; 
  bottom: 0;
  height: 172px;
  position: absolute;
  width: 100%;
  z-index: 1;}

.topartimg {
  box-shadow: 0 -15px 10px #000000 inset;
  position: relative;
}



.catart div.media {
    width: 94%;
}

.catart {
    margin-left: 19px;
}

.topcatart {
    margin-left: 0;
}

.topcatart div.intro {
margin: 12px 20px;}

li.first a.menu_item {}
li.active a.menu_item {padding: 8px;}


.navbar .nav > li > a {
font-size:13px; letter-spacing: 0;
    color: #333333;}

	
.content {
    padding: 0;
}
.pages .content {
    padding: 0 20px;
}

.content .header, .content .text {padding:0 20px}
h4.title {margin-bottom:0px}

.img-polaroid {
    background-color: #FFFFFF;
    border: 1px solid #CDCDCD;
    box-shadow: 0 0px 0 #CDCDCD;
    padding: 3px;

}
.comments .img-polaroid {	border-radius:70px}
.well {
    background-color: #FFFFFF;
    border: 0 solid #E3E3E3;
    border-radius: 0 0 0 0;
    box-shadow: 0 1px 60px #DFDFDF inset;
    margin: 0 20px 20px;
    min-height: 20px;
    padding: 20px;
}
.editions .well {margin:20px 0 0 0}
.edition .well .odd {margin-left:0}
.editions .odd {    border-top: 1px solid #EDEDED;
    margin-left: 20px;
    padding-bottom: 12px;}
.editions .even {    border-top: 1px solid #EDEDED;
    margin-right: 20px;
    padding-bottom: 12px;}


h5 {letter-spacing:0px}

.table-bordered {border-width:0px}
.table-bordered th, .table-bordered td {
    border-left: 0 solid #DDDDDD;
	font-family: arial !important;
}
.telegraf a.author_url .author {display:none}

.telegraf img {display:none}
.futures {}
.topcatart .comments_qnty {margin-left:20px}
.intab img {width:50px}
.intab {padding-top:0px}
.catart img {width:50px}
#menu_right a {color:#D0ECF4}
.topart2 .authors {line-height:11px; margin-bottom:6px}

body {
padding:0!important;
.month {
    margin: 35px;
    width: 230px;
.wrapper{cursor: default;}
.catname.span6 {margin-left:20px}
background: url("/application/images/lvivpost_end_ua.jpg") repeat-y fixed center top rgba(0, 0, 0, 0);
cursor:pointer;}


}
.month a {font-weight:bold}

.year th {color:#777; font-size:28px;
    font-weight: normal;
    padding: 0 0 12px;}
.month tr.days {border-top:1px solid #dfdfdf}
.month td {padding:4px; font-size:13px}
.month table {height:240px}
.navbar .btn, .navbar .btn-group {
    margin-top: 1px;
}
div.clear {    clear: both;
    height: 20px;
    margin-bottom: 20px;}

.top100, .top100 .navbar-inner, .top100 .container{
	background-color: #2DAAE1;
    background-image: linear-gradient(to bottom, #1f82c1, #1891C6);
    background-repeat: repeat-x; 
	padding:0
}



.top100 .navbar .btn, .navbar .btn-group {margin-top:4px}
.top100 {border-bottom:2px solid #ccc}
.row .footer{
	background: url("../img/bg-bottom.jpg") repeat scroll 0 0 #000;
}

.footer100 {
	background-color:#f8f8f8;
	box-shadow: 0 0 7px #CCCCCC;
	padding-top:30px
}


.fotter_menu a {color:#0099CC; font-size:12px}
.copyright  {color:#666; font-size:12px}
.fotter_menu, .bottomlikes {margin-top:20px;}
.fotter_menu li {list-style: none inside none;}
.bottomlogo {margin:0px}
.footer .span8 {margin: 0 20px 0 0}


.img-circle {
    border: 4px solid #DFDFDF;}

.footer .span4 {margin-left:0}
.bottomcopy {margin-top:20px}
.bottomlikes img {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */ 
filter: gray; /* IE6-9 */ 
-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */}


.bottomlikes img:hover { 
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale"); 
    -webkit-filter: grayscale(0%); 
}

.comments .row-fluid {padding:0}
.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
}
.news.list.grid {padding:0 20px}
.news.list.grid .well {margin:0}
.news.list.grid .intro {font-size:11px;line-height: 14px;}

.list .odd {    border-top: 1px solid #EDEDED;
    margin-left: 20px;
    padding-bottom: 12px;}
.list .even {    border-top: 1px solid #EDEDED;
    margin-right: 20px;
    padding-bottom: 12px;}
.first.odd {border-top:0px solid #ededed}
.profile, .authors.list {padding:0 20px;width: 94%;}
.profile table{width: 100%;}
table.prof td {padding:5px}
.pagetitle h1 {font-weight:normal; padding-left:20px; letter-spacing:-2px}
.edition.pagetitle h1 {font-weight:normal; padding-left:0px; letter-spacing:-2px}
.header .text {padding:0}

.news.list.one_col h4 {
	
	margin-left: -15px;
	margin-right: -25px;
	padding-top: 20px;
	padding-bottom: 10px;
	width: 100%;
	color: #1E82C1;
	background-color: #fff;
	border-right: 30px solid #fff;
}

.like.wgp {
    width: 57px;
}
.title .like {
    float: right;
}
.like {
    float: left;
    margin-left: 9px;
}

.likeb {width:100%;
clear:both; height:40px}
.wtwit iframe {width:85px!important}

.catart .media .pull-left {float: right!important;
margin-right: 0px!important;}

.catart .media .pull-left img{
margin-right: 0px!important;}

.one_col {
/*background-color: #0099CC;*/
background-color: #efefef;
width: 84%;
padding: 0px 15px 2px 15px;
}

.one_col .media{
padding: 10px 0px 2px 0px;
border-bottom: 1px solid #f7f7f7;
margin: 0;
}

.one_col .media img{
border: 4px solid #fff;
}

.one_col .media .title a {
color: #fff;
font-family: georgia, arial,arial,sans-serif ;
font-size: 14px;
line-height: 16px;
font-weight: normal;
color: #005689;
}

.one_col .media  .authors a.author_url .author{
color: #999!important;
font-size: 11px;
}

.media .pull-left {
margin-bottom: 10px;
}


blockquote {
    border-left: 0 none;
    color: #383838;
    font-family: Georgia,serif;
    font-size: 16px;
    font-style: italic;
    line-height: 1.45;
    margin: 0.25em 0;
    padding: 0.25em 60px;
    position: relative;
    width: 500px;
}

blockquote:before {
    color: #D3D1D1;
    content: "\201C";
    display: block;
    font-size: 114px;
    left: -10px;
    position: absolute;
    top: -27px;
}
.SinoptikInformer {margin:20px 0}
.unli {margin:20px 0; width:94%; font-size:11px}